.page_title{padding:29px 0 27px !important;//background-color:transparent !important;}
.breadcrumbs{font-weight:bold !important;}
body.error404{background:none !important;}

/* 5-November-2016 */
div#query-form-row 
{
    margin-top: 10px !important;
}
.query-form-inputs 
{
    height: 39px !important;
    background-color: white !important;
}
input#query-form-submit 
{
    margin-top: 10px !important;
    background-color: white !important;
}
textarea#your-message 
{
    height: 75px;
    background-color: white !important;
}
select#your-training 
{
    background-color: white !important;
}
input#your-resume 
{
    height: 40px !important;
    background-color: transparent !important;
}
input#query-form-submit 
{
    background-color: #fae7cb !important;
    border: 1px solid #f9be02 !important;
    font-size: 20px;
}
.stm_sidebar 
{
    background-color: #f2f2f2;
}
.footer_text {
    text-align: justify !important;
}
/* 5-November-2016 */